<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>522510</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>353666</com:RegistrationNumber>
  <com:ApplicationDate>2015-05-22</com:ApplicationDate>
  <com:RegistrationDate>2016-06-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2025-05-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">love-fashion Prague</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, administrativní zpracování nákupních objednávek, obchodní vedení umělecké agentury, aktualizování reklamních materiálů, aranžování výkladů, design reklamních materiálů, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), externí administrativní management pro firmy, fotokopírování, poskytování obchodních nebo podnikatelských informací a o obchodních kontaktech, inzerce poštou, poskytování komerčních informací, rady pro spotřebitele (spotřebitelská poradna), komerční informační kanceláře, komerční správa licencí na výrobky a služby ostatních, prezentace výrobků v komunikačních médiích pro účely maloobchodu, kopírování dokumentů, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů a podobně, marketing, marketingové studie, organizování módních přehlídek pro reklamní účely, pomoc při řízení obchodní činnosti, poradenství v obchodní činnosti, obchodní management a podnikové poradenství, obchodní nebo podnikatelský průzkum, obchodní reklama pro třetí osoby, optimalizace provozu webových stránek, organizování komerčních nebo reklamních výstav, pořádání veletrhů pro obchodní a reklamní účely, poskytování obchodních informací prostřednictvím webových stránek, poskytování on-line tržního prostoru pro nakupující a prodávající výrobků a služeb, pronájem prodejních stánků, pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů, pronájem reklamních ploch, průzkum trhu, předvádění (služby modelek) pro reklamní účely a podporu prodeje, předvádění zboží, psaní reklamních textů, reklama (propagace), reklama on line v počítačové síti, reklama placená kliknutím, reklamní agentury, zasílání reklamních materiálů zákazníkům, aktualizování reklamních materiálů, rozšiřování reklamních nebo inzertních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), pronájem reklamní plochy, psaní reklamní textů, vydávání, zveřejňování, oznámení, vyhlášení a publikování reklamních textů, rozhlasová reklama, rozšiřování vzorků zboží, řízení (poradenské služby obchodní nebo podnikatelské), sjednávání a uzavírání obchodních transakcí pro třetí strany, služby obchodního zprostředkování, služby v oblasti srovnávání cen, styky s veřejností, subdodavatelské služby (obchodní pomoc), televizní reklama, zpracování textů, venkovní reklama, průzkum veřejného mínění, vydávání reklamních nebo náborových, propagačních a inzertních textů, vyhledávání dat v počítačových souborech (pro třetí osoby), vyhledávání sponzorů, vylepování plakátů, distribuce vzorků zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje (komunikace), počítačová komunikace, posílání zpráv, poskytování internetových diskusních fór, poskytování online fór, poskytování přístupu k databázím, pronájem přístrojů pro přenos zpráv, pronájem zařízení pro přenos informací, přenos zpráv a obrázků pomocí počítačů, přenos zpráv a obrazových informací pomocí počítače, půjčování modemů, zasílání blahopřejných pohlednic on-line, zasílání zpráv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, organizování cest, balení zboží, doručování zboží, pronájem skladovacích kontejnerů, skladování, poskytování informací skladování, fyzické skladování elektronicky uložených dat nebo dokumentů, skladování zboží, pronájem skladů, spedice, zprostředkování dopravy, zprostředkování dopravy (zasílatelství)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, zábava, sportovní a kulturní aktivity, agentury umělecké módní, praktické cvičení, pronájem dekorací, filmové projekce, fotografování, výchovně zábavné klubové služby, služby kluby zdraví (zdravotní a kondiční cvičení), korespondenční kurzy, koučink (školení), kurzy fitness, organizování módních přehlídek pro zábavu, obrazové zpravodajství, organizování a vedení konferencí, organizování a vedení kongresů, organizování a vedení seminářů, organizování kulturních nebo vzdělávacích výstav, organizování představení (manažerské služby), organizování vzdělávacích nebo zábavných soutěží, plánování a organizování večírků, pořádání a řízení pracovních setkání (školení), poskytování on-line elektronických publikací (bez možnosti stažení), poskytování on-line videí, bez možnosti stažení, služby poskytované školami (vzdělávání), služby v oblasti grafické úpravy, jiné než pro reklamní účely, pořádání soutěží krásy, školení (instruktáž), pořádání a řízení školení, zveřejňování textů kromě reklamních, nahrávání a střih videopásků, pronájem video-rekordérů, vydávání textů, s výjimkou reklamních nebo náborových, vyučování (výuka), poskytování vzdělávacích informací, služby zábavy, zábava, pobavení, pronájem zvukové nahrávací zařízení, organizování živých vystoupení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2015-05-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Vysočany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
